fglrx-installer 2:14.201-0ubuntu2.1 source package in Ubuntu

Changelog

fglrx-installer (2:14.201-0ubuntu2.1) utopic-proposed; urgency=medium

  * debian/control.in:
    - Drop conflicts/provides/replaces libopencl1 and
      provide opencl-icd (LP: #1129409).
 -- Alberto Milone <email address hidden>   Fri, 10 Apr 2015 11:41:45 +0200

Upload details

Uploaded by:
Alberto Milone on 2015-04-10
Uploaded to:
Utopic
Original maintainer:
Ubuntu Developers
Architectures:
amd64 i386
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Utopic: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fglrx-installer_14.201.orig.tar.gz 120.4 MiB b9064fb5e15c0094162c18d0db9135c061d0e1fde31b2e63de5d3cd455a19e40
fglrx-installer_14.201-0ubuntu2.1.debian.tar.gz 60.4 KiB 3f84a264a743fd3ad8cb3e334efef27d4b5426f7220f3450012332a1381024c4
fglrx-installer_14.201-0ubuntu2.1.dsc 2.2 KiB e642b62b1a7f88c0cf7f0dabb879f85fe3dc39936f4cd82459f9a88f5f9b9505

View changes file

Binary packages built by this source

fglrx: No summary available for fglrx in ubuntu utopic.

No description available for fglrx in ubuntu utopic.

fglrx-amdcccle: No summary available for fglrx-amdcccle in ubuntu utopic.

No description available for fglrx-amdcccle in ubuntu utopic.

fglrx-core: No summary available for fglrx-core in ubuntu utopic.

No description available for fglrx-core in ubuntu utopic.

fglrx-dev: No summary available for fglrx-dev in ubuntu utopic.

No description available for fglrx-dev in ubuntu utopic.